[CentOS] EL4 and spamassassin info

R - elists lists07 at abbacomm.net
Tue Jul 12 14:56:52 UTC 2011


greetings,

have been google foo for week or so.

used to be super easy to upgrade spamassassin on CentOS dist.

just grab the tarball and put in right spot and

rpmbuild -tb spamassassin-3.somethingsomething.tar.gz

then rpm or yum install and done

would take just a few minutes.

Yet...

in regards to EL4 / CentOS 4 and spamassassin, it appears the end of the
road for .spec in SA tarball

evidentally some admins had a hard time doing the above for some perl
issues.

we havent had urgent need to upgrade one of our legacy mail servers that is
still on 4.

that will change of course with Centos6 out now.

this is, did anyone roll a spamassassin 3.3.2 for CentOS4 / EL4 yet?

tips or share rpms please?

 - rh




More information about the CentOS mailing list